# Mozilla Firefox Partner Distribution Configuration File
# GMX.ES 14-July-2020

[Global]
id=gmxes
version=2.11.2
about=Mozilla Firefox para GMX
about.en-US=Mozilla Firefox for GMX
bookmarks.initialized.pref=cck.gmxes.initialized

[Preferences]
app.distributor="gmx.es"
app.distributor.channel=""
app.partner.gmxes="gmx.es"
browser.search.distributionID="es.gmx"
browser.search.order.extra.gmx="GMX - Búsqueda web"
extensions.unitedinternet.brandedbrowser=true
mozilla.partner.id="gmx.es"
startup.homepage_welcome_url="https://go.gmx.es/br/moz_runonce"

[LocalizablePreferences]
browser.search.defaultenginename="GMX - Búsqueda web"
browser.startup.homepage="https://search.gmx.es/start?origin=moz_startpage_ff"
browser.startup.homepage_reset="https://search.gmx.es/start?origin=moz_startpage_ff"

[BookmarksToolbar]
item.1.type=default
item.2.title=Servicios de GMX
item.2.type=folder
item.2.folderId=1

[BookmarksMenu]
item.1.type=default
item.2.title=Servicios de GMX
item.2.type=folder
item.2.folderId=1

[BookmarksFolder-1]
item.1.title=GMX Mail
item.1.link=https://go.gmx.es/br/moz_bm_login
item.2.title=Búsqueda web
item.2.link=https://go.gmx.es/br/moz_bm_search
item.3.title=Noticias
item.3.link=https://go.gmx.es/br/moz_bm_news
item.4.title=Ayuda
item.4.link=https://go.gmx.es/br/moz_bm_help
item.5.title=Shopping
item.5.link=https://go.gmx.es/br/moz_bm_shopping
